/* --------------------------------------------------------------

   Default styles for Images

-------------------------------------------------------------- */

figure {
	border: none !important;
	margin-top: 0;
}

.entry-content .wp-post-image {
	border: 1px solid #ccc;
	float:right;
	margin: 0 0 20px 18px;
	padding: 5px;
}
.entry-content img {
    height:auto;
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
	float: left;
	margin-right:30px;
	margin-left: 0;
}
.alignright,
img.alignright {
	display: block;
	float: right;
	margin-left:30px;
	margin-right: 0;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	border:1px solid #ccc;
	text-align: center;
	margin-bottom:18px;
	padding:9px 5px 0;
}
.wp-caption img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:18px 5px;
}
.gallery-icon {
	border: 0px solid #ccc;
	margin: 0 5px;
	padding-top: 6px;
}
.gallery img {
    margin:0;
}
.gallery-caption {
	padding:6px 6px 0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

.gallery-item {
	display: inline-block;
	padding: 1.79104477%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery .gallery-caption {
	color: #707070;
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	padding: 7px 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}